Стандарты

Правила

Требования к устройствам

Чтобы начать работать в системе Яндекс.Такси, достаточно установить приложение Яндекс.Таксометр и авторизоваться. Но подходят не все устройства.

Минимальные требования, необходимые для работы приложения:  Android 4 или более поздняя версия операционной системы, камера, GPS-модуль и выход в интернет. Работа в приложении Таксометр требует около 2-5 Гб в месяц.

Например, GPS — это модуль, который принимает сигналы с навигационных спутников. Благодаря этому мы понимаем, где находится водитель, соотносим эти данные с местоположением пассажира и учитываем при распределении заказа. А камера нужна для прохождения фотоконтроля.

Не устанавливайте программы, которые мешают работе приложения. Все устройства, на которых установлен Xposed Framework, Fake GPS и схожие приложения, не могут принимать заказы Яндекс.Такси.

Untitled 2016-06-14 14-55-52

Другие разделы энциклопедии

Поиск по сайту